INTERFACE
SUBROUTINE PREFPBIPOS(KBLOC,CDCONF,PBUF,KLEN,KSTABUF)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KLEN
INTEGER(KIND=JPIM),INTENT(IN) :: KBLOC
CHARACTER(LEN=1) ,INTENT(IN) :: CDCONF
REAL(KIND=JPRB) ,INTENT(OUT) :: PBUF(KLEN)
INTEGER(KIND=JPIM),INTENT(IN) :: KSTABUF
END SUBROUTINE PREFPBIPOS
END INTERFACE
